@charset "utf-8";
/* CSS Document */

body{
  background-color:#859332;
}

p a{
	text-decoration:none !important;
}

.ets-tree-logo{
	margin:0;
	padding:0;
}

span.anchor {
    display: block;
    position: relative;
    top: -80px;
    visibility: hidden;
}

#ets-header{
	margin:0 8%;
	padding:20px 0 0 0;
}

#ets-header-container{
	margin:0;
	padding:0;
  background-color:#859332;
}

#ets-header-left {
	margin:0;
	padding:0;
}


#ets-header-right {
	margin:0;
	padding:30px 0 0 0;
}

#ets-header-right p {
	margin:0;
	padding:0;
	color:#FFF;
	font-size:1.45em;
	line-height:1.2em;
}


#ets-ht-container{
	display:block;
	margin:0;
	padding:0;
}

ets-bird-topnav-container{
	display:block;
	margin:0 10%;
	padding:20px;
	max-width:950px;
}

#ets-bird-topnav{
	display:block;
	margin:28px 10% 0 0;
	padding:0;
}

#ets-bird-topnav img{
	margin:0;
	padding:0 0 10px 0;
}


#ets-topnav-container{
	background-color:#637017;
	margin:0;
	padding:0;
	width:100%;
	min-height:50px;
}



/* Remove the navbar's default margin-bottom and rounded borders */ 
.navbar {
  margin:0 10%;
  border-radius:0;
  border:0;
  font-size:120%;
}

/* start carousel container */

.ets-carousel-container-backg{
	display:block;
	background-color:#637017;
	width:100%;
}

#ets-carousel-container{
	display:block;
	margin:0 10%;
	padding:0;
}

.carousel-inner img {
  width: 100%; /* Set width to 100% */
  margin: auto;
  min-height:200px;
}

#ets-experts-hd{
  background-color:#FFF;
  margin:0 10%;
  padding:20px 0;
  
}

#ets-experts-hd-mobile{
	display:none;
}


#ets-experts-hd .col-sm-6{
  margin:0;
  padding:0;
}

#ets-experts-hd .col-sm-6{
	margin:0;
	padding:0;
	max-width:100%;
	display:block;
}

/* start experts ------------------------------------------------------ */
.ets-experts-desc-group{
	background-color:#FFF;
	margin: 0 10%;
	padding:0 0 30px 0;
}

#ets-experts-desc{
	padding-left:5%;
}

#ets-experts-bullets{
	padding: 0 3% 0 3%;
}

.ets-experts-bullets-group ul{
	margin:30px 0 0 0;
	background-color:transparent;
	padding:0;
}

.ets-experts-bullets-group li{
	margin:25px 0 0 0;
	padding:3px 10px 0 30px;
}

.ets-experts-bullets-item{
	display:block;
	margin:0;
	padding:0;
	background-image: url(../images/leave-serv-bullet.png);
	background-repeat: no-repeat;
	background-position: left 0;
	font-size:1.4em;
	line-height:1.2em;
}

/* end experts ------------------------------------------------------ */


/* start photo gallery thumbnails ------------------------------------------------------ */
#ets-photo-gallery-container{
	display:block;
	margin:0 6%;
}
/* end photo gallery thumbnails ------------------------------------------------------ */


/* start services ------------------------------------------------------ */


#ets-services-header{
	display:block;
	margin:0 10%;
	padding:0;
	background-color:#637017;
}



#ets-services-desc-group{
	background-color:#637017;
	margin: 0 10%;
	padding:0;
}


#ets-services-header h3{
	font-size:3.8em;
	text-align:center;
	letter-spacing:0.1em;
	color:#abe808;
	margin:0;
	padding:30px 0 10px 0;
}

#ets-services-header p{
	font-size:1.4em;
	letter-spacing:0.1em;
	color:#FFF;
	margin:0 auto;
	padding:10px 35px;
}

#ets-services-desc{
	padding-left:8%;
}

#ets-services-desc p{
	color:#FFF;
}

.ets-service-bullets-group{
	margin:0;
	background-color:transparent;
	padding:0;
}

.ets-service-bullets-group ul{
	margin:0;
	padding:0;
}



#ets-services-bullets{
	margin:0 0 50px 0;
	padding:0;
	color:#FFF;
}

.ets-service-bullets-item{
	display:block;
	margin:0 15px 0 15px;
	padding:5px 10px 0 30px;
	background-image: url(../images/leave-serv-bullet.png);
	background-repeat: no-repeat;
	background-position: left 20%;
	font-size:1.1em;
	line-height:1.2em;
}
/* end services ------------------------------------------------------ */

/* start TREE INJECTION ------------------------------------------------------ */

#ets-get-estimate{
	margin:0;
	padding:0;
	max-width:469px;
	background-color:#FFF;
}

#ets-injection-container{
	margin:0 10%;
	padding:20px 30px;
	background-color:#c9bea7;
}

#ets-injection-container p{
	font-size:1.3em;
	line-height:1.4em;
	margin-bottom:20px;
}

#ets-video-p{
	margin:0;
	padding:15px;
	font-size:80%;
}

#ets-injection-bullets{
	margin:0 10%;
	padding:0px 0 20px 55px;
	background-color:#c9bea7;
}


.ets-injection-bullets-item ul{
	margin:0;
	padding:0;
}

.ets-injection-bullets-item ul{
	margin:0;
	padding:0;
}

.ets-injection-bullets-item{
	display:block;
	margin:5px 0 0 0;
	padding:7px 0 0 28px;
	background-image: url(../images/leave-injection-bullet.png);
	background-repeat: no-repeat;
	background-position: left 40%;
	color:#204879;
	font-size:1.4em;
	line-height:1.2em;
}

#ets-arborjet-img{
	margin:0 auto;
	padding:0 0 15px 0;
}

#ets-injection-arborjet{
	display:block;
	margin:auto;
	padding:30px 0 0 0;
	max-width:469px;
	background-color:#FFF;
}
#ets-video-arborjet{
	display:block;
	margin:auto;
	padding:0;
	width:330px;
}

#ets-letushelp{
	margin:0 0 20px 30px;
}

#ets-injection-bbb{
	display:block;
	margin:25px 0 0 0;
	padding:15px 0;
	max-width:469px;
	background-color:#FFF;
}
#ets-injection-ccards{
	display:block;
	margin:20px 0 0 0;
	padding:15px 0;
	max-width:469px;
	background-color:#FFF;
}
/* end TREE INJECTION ------------------------------------------------------ */


/* start footer ------------------------------------------------------ */

/* Add a gray background color and some padding to the footer */
footer {
  background-color: #f2f2f2;
  padding: 0;
}

#ets-footer-container-desktop {
	display:block;
	background-color:#dad7c6;
	margin:0;
	padding:0;
	width:100%;
}

#ets-footer {
	display:block;
	margin:0 5%;
	padding:0;
}

#ets-ft-description-desktop {
	margin: 0 0 0 auto;
	padding:10px 40px 0 50px;
	text-align:left;
}

#ets-ft-description-desktop p {
	line-height: 20px;
}

#ets-ft-isa {
	margin: 0 auto 0 0;
}

.ets-ft-isagroup {
	margin:0;
	padding:40px 0;
}

/* start CONTACT US ------------------------------------------------------ */
#ets-contactus{
	display:block;
	margin:0 10%;
	padding:0;
	background-color:#FFF;
}

#ets-contact-left{
	margin:30px 0 0 15px;
	padding:0;
}

#ets-contact-left img{
	margin:0;
	padding:0;
}

#ets-contact-info{
	margin:0;
	padding:0;
}

#ets-contact-info h4{
	margin:0;
	padding:0;
	font-size:1.5em;
}

#ets-contact-info p{
	margin:0;
	padding:0;
	font-size:1.3em;
}

#ets-contact-right{
	display:block;
	margin:0;
	padding:0;
}

#ets-contact-right-description{
	display:block;
	margin:0 25px 0 0;
	padding:15px 0 0 30px;
}

#ets-contact-right-description h3{
	color:#204879;
	font-size:1.5em;
}

#ets-contact-right-description p{
	margin:0 0 10px 0;
	font-size:1.6em;
}

/* end CONTACT US ------------------------------------------------------ */
/* start related to github lightbox */
.img-fluid{
	max-width: 100%;
	height:auto;
}

/* end related to github lightbox */
